@charset "utf-8";
.pro-search{
    position: relative;
    margin-top: 5rem;
}
.pro-search .con{
    right: 0;
    top: 0;
    display: flex;
}
.pro-search .ssk{
    background: #f7f7f7;
    line-height: 7rem;
    border-radius: 10px 0 0 10px;
    padding: 0 2%;
    display: flex;
    width: 85%;
}
.pro-search .ssk i{
    color: #f0610b;
    width: 5%;
    text-align: center;
    font-size: 3rem;
}
.pro-search .ssk input{
    background: none;
    outline: 0;
    border: 0;
    display: flex;
    margin-left: 1rem;
    width: 95%;
    font-size: 2rem;
}
.pro-search button{
    background: #f0610b;
    border: 0;
    outline: 0;
    color: #fff;
    padding: 0;
    border-radius: 0 10px 10px 0;
    width: 15%;
    font-size: 2.6rem;
}



/*产品*/
.nypro{
    padding-top: 8rem;
}
.nypro-list{
    margin-top: 5rem;
}
.nypro-list ul{
    margin-left: -1rem;
    margin-right: -1rem;
}
.nypro-list ul li{
    padding: 0 1rem;
}
.nypro-list ul li .bj{
    background: #f9f9f8;
    border: 1px solid #dedede;
    border-radius: 10px;
    padding-bottom: 5rem;
}
.nypro-list ul li .bj .bigimg img{
    width: 100%;
}
.nypro-list ul li .bj .wz{
    text-align: center;
    font-size: 2.4rem;
}
.nypro-list ul li .bj .fh{
    text-align: center;
    margin-top: 3rem;
}
.nypro-list ul li .bj .fh i{
    background: #fff;
    display: block;
    width: 5rem;
    height: 5rem;
    line-height: 5rem;
    border-radius: 50%;
    color: #f0610b;
    font-weight: bold;
    margin: auto;
}
.nypro-list ul li .bj:hover{
    background: #f0610b;
}
.nypro-list ul li .bj:hover .wz{
    color: #fff;
}


.nyproljgd{
    padding: 7rem 0;
}
.nyproljgd .bt{
    font-size: 2.4rem;
    font-weight: bold;
    border-left: 2px solid #f0610b;
    line-height: 1;
    padding-left: 1rem;
}
.nyproljgd .list{
    margin-top: 3rem;
}
.nyproljgd .list ul{
    margin-left: -1rem;
    margin-right: -1rem;
}
.nyproljgd .list ul li{
    padding: 0 1rem;
}
.nyproljgd .list ul li a{
    background: #f2f2f3;
    display: block;
    padding: 4rem 2rem;
    text-align: center;
    border-radius: 10px;
}
.nyproljgd .list ul li a:hover{
    background:#f0610b;
    color:#fff;
}
.nyproljgd .list ul li .tb{
    font-size: 2.4rem;
    background: #fff;
    width: 6rem;
    height: 6rem;
    line-height: 6rem;
    text-align: center;
    border-radius: 50%;
    margin: auto;
}
.nyproljgd .list ul li .tb i{
    color: #f0610b;
}
.nyproljgd .list ul li .wz{
    font-size: 2.4rem;
    line-height: 1;
    margin-top: 2.5rem;
}



/*产品列表*/
.nyprofl{
    margin-top: 6rem;
}
.nyprofl-list{
    margin-top: 5rem;
}
.nyprofl-list .bt{
    font-size: 3rem;
    color: #f0610b;
    margin-bottom: 2rem;
}
.nyprofl-list .flcon{}
.nyprofl-list .flcon ul{
    margin-left: -2rem;
    margin-right: -2rem;
}
.nyprofl-list .flcon ul li{
    padding: 0 2rem;
    margin-bottom: 3rem;
}
.nyprofl-list .flcon ul li a{
    border: 1px solid #eee;
    display: block;
    padding: 3rem;
    border-radius: 10px;
    overflow: hidden;
    -webkit-box-shadow: 4px 4px 5px #CDCDCD;
    box-shadow: 4px 4px 5px #CDCDCD;
}
.nyprofl-list .flcon ul li a:hover{
    background:rgb(240 97 11);
    color:#fff;
}
.nyprofl-list .flcon ul li a:hover p.brief{
    color:#fff;
}
.nyprofl-list .flcon ul li .wz{
    line-height: 3rem;
}
.nyprofl-list .flcon ul li .wz p.jc{
    font-weight:bold;
    font-size: 2rem;
}
.nyprofl-list .flcon ul li .wz p.brief{
    margin: 1rem 0 2rem;
    line-height: 2.8rem;
    color: #666;
    text-indent: 2em;
}
.nyprofl-list .flcon ul li .cpt{
    float: right;
}
.nyprofl-list .flcon ul li .cpt img{
    height: 6rem;
}



/*产品详情*/
.nyprodetail{margin-top: 5rem;}
.nyprodetail-list{
    margin-top: 5rem;
}
.nyprodetail-list table{
    table-layout: fixed; /* 关键：平均分配列宽 */
}
.nyprodetail-list table thead{}
.nyprodetail-list table thead tr{}
.nyprodetail-list table thead tr th{
    text-align: center;
    background: #f0610b;
    color: #fff;
    line-height: 2.5rem;
         /* 水平居中 */
    vertical-align: middle;  /* 垂直居中 */
    padding: .5rem 0;
}
.nyprodetail-list table tbody{}
.nyprodetail-list table tbody tr:hover td{
    background:#f2f2f2
}
.nyprodetail-list table tbody .cpt{
    text-align: center;
    min-height: 7rem;
}
.nyprodetail-list table tbody .cpt img{
    height: 7rem;
}
.nyprodetail-list table tbody td{
    vertical-align: middle; /* 核心属性：垂直居中 */
    text-align: center;     /* 可选：水平居中 */
}
.nyprodetail-list table tbody .pdf{}
.nyprodetail-list table tbody .pdf img{
    height: 3rem;
}



@media (max-width:1024px){
    .pro-search{
        margin-top: 3rem;
    }
    .pro-search .con{
        right: 0;
        top: 0;
        display: flex;
    }
    .pro-search .ssk{
        background: #f7f7f7;
        line-height: 6rem;
        border-radius: 10px 0 0 10px;
        padding: 0 2%;
        display: flex;
        width: 80%;
    }
    .pro-search .ssk i{
        color: #f0610b;
        width: 15%;
        text-align: center;
        font-size: 3rem;
    }
    .pro-search .ssk input{
        background: none;
        outline: 0;
        border: 0;
        display: flex;
        margin-left: 1rem;
        width: 85%;
        font-size: 2rem;
    }
    .pro-search button{
        background: #f0610b;
        border: 0;
        outline: 0;
        color: #fff;
        padding: 0;
        border-radius: 0 10px 10px 0;
        width: 20%;
        font-size: 2.6rem;
    }



    /*产品*/
    .nypro{
        padding-top: 5rem;
    }
    .nypro-list{
        margin-top: 3rem;
    }
    .nypro-list ul{
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .nypro-list ul li{
        padding: 0 1rem 2rem;
    }
    .nypro-list ul li .bj{
        background: #f9f9f8;
        border: 1px solid #dedede;
        border-radius: 10px;
        padding-bottom: 0;
    }
    .nypro-list ul li .bj .bigimg img{
        width: 100%;
    }
    .nypro-list ul li .bj .wz{
        text-align: center;
        font-size: 2rem;
        padding: 1rem 0;
    }
    .nypro-list ul li .bj .fh{
        text-align: center;
        margin-top: 3rem;
        display: none;
    }
    .nypro-list ul li .bj .fh i{
        background: #fff;
        display: block;
        width: 5rem;
        height: 5rem;
        line-height: 5rem;
        border-radius: 50%;
        color: #f0610b;
        font-weight: bold;
        margin: auto;
    }


    .nyproljgd{
        padding: 5rem 0 3rem;
    }
    .nyproljgd .list{
        margin-top: 3rem;
    }
    .nyproljgd .list ul{
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .nyproljgd .list ul li{
        padding: 0 1rem 2rem;
    }
    .nyproljgd .list ul li a{
        padding: 3rem 2rem;
    }
    .nyproljgd .list ul li .tb{
        font-size: 2.4rem;
    }
    .nyproljgd .list ul li .wz{
        font-size: 2rem;
        margin-top: 2rem;
    }



    /*产品列表*/
    .nyprofl{
        margin-top: 5rem;
    }
    .nyprofl-list{
        margin-top: 3rem;
        overflow: hidden;
    }
    .nyprofl-list .bt{
        font-size: 2.6rem;
    }
    .nyprofl-list .flcon ul{
        margin-left: -2rem;
        margin-right: -2rem;
    }
    .nyprofl-list .flcon ul li{
        padding: 0 2rem;
        margin-bottom: 3rem;
    }
    .nyprofl-list .flcon ul li a{
        padding: 2rem;
    }
    .nyprofl-list .flcon ul li .wz{
        line-height: 3rem;
    }
    .nyprofl-list .flcon ul li .wz p.jc{
        font-weight:bold;
        font-size: 2rem;
    }
    .nyprofl-list .flcon ul li .wz p.brief{
        margin: 1rem 0 2rem;
        line-height: 2.5rem;
        color: #666;
    }
    .nyprofl-list .flcon ul li .cpt{
        float: right;
    }
    .nyprofl-list .flcon ul li .cpt img{
        height: 6rem;
    }


    /*产品详情*/
    .nyprodetail{margin-top: 5rem;}
    .nyprodetail-list{
        margin-top: 3rem;
    }
    .nyprodetail-list table{
        width: 100%;
        table-layout:auto; /*自动按内容分配宽度，合并表头优先用auto*/
        border-collapse: collapse;
    }
    .nyprodetail-list table thead tr th{
        padding: .5rem 1rem;
        min-width: 6rem;
    }
    .nyprodetail-list table tbody tr:hover td{
        background:#f2f2f2
    }
    .nyprodetail-list table tbody .cpt{
        text-align: center;
        min-height: 7rem;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }    
    .nyprodetail-list table tbody .cpt img{
        height: auto;
    }
    .nyprodetail-list table tbody td{
        vertical-align: middle; /* 核心属性：垂直居中 */
        text-align: center;     /* 可选：水平居中 */
    }
    .nyprodetail-list table tbody .pdf img{
        height: 3rem;
    }
}